Subject: Re: bug#47558: 28.0.50; dlopen 'image not found' gccemacs native-lisp macos

From: Bryan O'Brien <[email-masked]>
Date: Wed, 07 Apr 2021 13:41:02 -0500

I replied incorrectly, sorry about that.

Latest build on most recent git branch was successful.

Alan Third <[email-masked]> writes:

> On Wed, Apr 07, 2021 at 07:53:50AM +0000, Andrea Corallo wrote:
>> 
>> I think we could prepare BIN_DESTDIR near ELN_DESTDIR so we don't have
>> to duplicate the sub-make invocation in this target.  I pushed
>> ce15b23846 that does that.
>
> Thanks!
>
>> Please feel free to install a patch with all the other necessary changes
>> to have it working on MacOS.
>
> Done.
>
> Bryan, can you give it a go again, please?